KISMETDB_STATISTICS(1)

NAME
kismetdb_statistics - statistics about a kismetdb file

SYNOPSIS
kismetdb_statistics [OPTION]

OPTIONS

-i, --in [filename]
    Input kismetdb file

-s, --skip-clean
    Don't clean (sql vacuum) input database

-j, --json
    Dump stats as a JSON dictionary

SEE ALSO
The full documentation for Kismet is maintained in a separate package kismet-docs. More information here: https://www.kismetwireless.net/docs